@charset "utf-8";
/*index02 영역*/
#in02{width:100%;min-width:1200px;padding:66px 0 72px;background:url(/sh_img/make24/include02/img/in02_bg.jpg) center center no-repeat fixed}
#in02>div{width:952px;margin:0 auto}
/*타이틀*/
#in02 .tit{font-weight:700;font-size:32px;color:#fff;text-align:center;font-family:'Raleway',sans-serif}
#in02 .tit:after{display:block;width:20px;height:2px;margin:11px auto 10px;background:#fff;content:""}
#in02 .t_txt{font-size:18px;line-height:28px;color:#fff;letter-spacing:-0.3px;text-align:center;font-family:'notokr-regular',sans-serif}
/*폼*/
#in02 form{margin-top:30px}
#in02 dl{overflow:hidden}
#in02 dt,#in02 .text{display:none}
#in02 dd{float:left}
#in02 dd input,#in02 dd select{width:230px;height:57px;margin-right:10px;padding:0 0 0 15px;border:none;border-radius:3px;font-size:16px;line-height:57px;color:#888;letter-spacing:-0.15px;font-family:'notokr-regular',sans-serif}
#in02 dd select{width:230px !important;padding:15px 0 15px 15px}
#in02 dd .last{margin-right:0}
#in02 .bot{margin-top:10px}
#in02 .txt{width:470px;height:57px;padding:0 0 0 15px;border:none;border-radius:3px;font-size:16px;line-height:57px;color:#888;letter-spacing:-0.15px;font-family:'notokr-regular',sans-serif}
#in02 .gainagree2{width:146px;height:32px;margin:7.5px 14px 0 24px;padding:0;border:none;border-radius:3px;font-size:14px;background:#848484;color:#fff;letter-spacing:-0.3px;text-align:center;font-family:'notokr-regular',sans-serif}
#in02 .agr{font-size:15px;color:#fff;letter-spacing:-0.3px;vertical-align:-webkit-baseline-middle;font-family:'notokr-regular'}
#in02 #agree20{vertical-align:-webkit-baseline-middle}
#in02 #btn_submit{width:230px;height:57px;margin-left:13px;border:none;border-radius:3px;padding:0;font-size:16px;background:#0b2458;color:#fff;letter-spacing:0.4px;text-align:center;cursor:pointer;font-family:'notokr-medium',sans-serif}
#in02 #btn_submit:hover{background:#081e4b}